name: UMSS Theme
type: theme
description: 'Custom UMSS front-end theme with gradient styling.'
core_version_requirement: '^10 || ^11'
base theme: olivero
package: 'UMSS'
version: '1.0.0'
libraries:
  - umss_theme/global-styling